» Ubuntu » Balíky

Error

two or more packages specified (live-installer precise)